Stay updated on the latest news from
the makers of Nexus
Researcher Finds XSS Vulnerabilities In cPanel And WHM 11.34
by Ali Loney on December 27, 2012

Tags: component vulnerabilities, AppSec Spotlight

Softpedia – (International) Researcher finds XSS vulnerabilities in cPanel and WHM 11.34. A researcher released a video where he identified cross-site scripting (XSS) vulnerabilities in the popular cPanel and WHM 11.34 Web hosting control panel.


Recent Posts

Posts by Topic

see all

Get Blog Updates